Library News

news and events at the UCSB Library

VPN Users Need to Install New Client Software

Posted by UCSB Library on January 29, 2011

Due to changes with the campus Virtual Private Network (VPN) everyone who uses the VPN to access library resources from off campus needs to install the new OpenVPN client.  You will not be able to use the VPN until you make this change.

Be sure to follow the instructions for uninstalling the old client and installing the new one, or you will probably experience problems with the software.

Below are links to the instructions and downloads for the new software.

Windows Users:

If you are using Vista or Windows 7, be sure to complete step 5 of the instructions.

Mac OS X Users:

All Users:

Advertisements

Sorry, the comment form is closed at this time.

 
%d bloggers like this: